Subject: Re: Question
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 10 Dec 2008 11:10:33 -0500

As long as I can verify the reps, the orders, and the sales totals for any day, that works for me.  

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Wednesday, December 10, 2008 10:53 AM
  Subject: RE: Question

  No, they don't keep track of that. 

  I may be able to get IT to include all sales in the output fiel you get each day and you can sort by rep id.

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, December 10, 2008 10:48 AM
  To: Bridges, Josh
  Subject: Question

  Josh,
  Do you think QA could send me an end of the day report that just showed the Rep, number of sales, and $ total?  I then can take this report and compare it to my internal report.  These should pretty much match every day.  Your QA would also be confirming the user on each order (which they may already be doing).
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]